.tooltip {
	position: relative;
	.tooltip__icon {
		display: block;
		cursor: pointer;
	}
	&:hover {
		.tooltip__text,
		.tooltip__text-bottom {
			visibility: visible;																																																																																																																																																																																																																																																					;
		}
	}
}
	.tooltip__text,
	.tooltip__text-bottom {
		visibility: hidden;
		transition: visibility 0.5s;
	}
	.tooltip__text {
		padding: 10px;
		position: absolute;
		left: 50%;
		margin-left: -125px;
		margin-bottom: 40px;
		width: 250px;
		background: white;
		border: 3px solid $orange;
		border-radius: 7px;
		font-size: 14px;
		color: $text-dark;
		&:before {
			content: '';
			display: block;
			position: absolute;
			bottom: 0;
			margin-bottom: -20px;
			left: 50%;
			margin-left: -23px;
			border: 10px solid transparent;
    		border-top: 10px solid $orange;
		}			
	}
	.tooltip__text-bottom {
		padding: 10px;
		position: absolute;
		left: 50%;
		margin-left: -125px;
		top: 0;
		margin-top: 40px;
		width: 250px;
		background: white;
		border: 3px solid $orange;
		border-radius: 7px;
		font-size: 14px;
		color: $text-dark;
		&:after {
			content: '';
			display: block;
			position: absolute;
			top: 0;
			margin-top: -20px;
			left: 50%;
			margin-left: -23px;
			border: 10px solid transparent;
			border-bottom: 10px solid $orange;
		}
	}